Skip to content

Suggest search terms

POST
/cms/content/search/qsuggest
curl --request POST \
--url https://api.example.com/cms/content/search/qsuggest \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--data '{ "term": "example" }'
Media typeapplication/json
object
term

Search term

string

Example generated

{
"term": "example"
}

Suggested terms

Media typeapplication/json
object
data

Array of suggested terms

Array<string>

Example generated

{
"data": [
"example"
]
}